Несколько примеров модальных окон используя MaterialUI
Разные модальные окна в разных комитах

ver.5. - The principle of displaying a modal window has been changed. Modal windows have a personal/changeable URL. We can display the desired component under the modal window

ver.6. - Create 2 router. MainRouter and ModalRouter. The principle of displaying a modal window has been changed. Modal windows have a personal/changeable URL. We can display the desired component under the modal window
